Subject: Gleaning programs info sought
From: [email-masked] (Stephen B. Ronan)
Date: 28 Jun 1994 17:06:32 -0400
Newsgroups: alt.sustainable.agriculture

If anyone is associated with a well-organized gleaning program or knows of
one, I'd appreciate knowing about it. I'm thinking of the kind of thing
where farmers permit seniors, indigent people, volunteers for local
shelters, etc. to harvest crops that would otherwise be turned under
(e.g., beans that the farmer's crew have already picked through).  Some
folk in this, the Boston area, have such a program and would like to be
able to communicate with others. 

Thanks, 
Stephen Ronan     [email-masked]